ONEVDC(1)

NAME
onevdc

SYNOPSIS
onevdc command [args] [options]

OPTIONS
 -f, --force               Force the usage of Hosts in more than one VDC
 -v, --verbose             Verbose mode
 -h, --help                Show this message
 -V, --version             Show version and copyright information

COMMANDS

•   create file

    Create a new VDC
    valid options: force

•   show vdcid

    Show information of a particular VDC

•   list

    Lists VDCs in the pool

•   delete vdcid

    Deletes a VDC

•   addhost vdcid range

    Adds the set of hosts to the VDC
    valid options: force

•   delhost vdcid range

    Deletes the set of hosts from the VDC

ARGUMENT FORMATS

•   file

    Path to a file

•   range

    List of id's in the form 1,8..15

•   text

    String

•   vdcid

    VDC ID

LICENSE
OpenNebula 3.2.1 Copyright 2002-2012, OpenNebula Project Leads (OpenNebula.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0